Source: golang-github-vmware-vmw-ovflib
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-smartystreets-goconvey-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vmware-vmw-ovflib
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vmware-vmw-ovflib.git
Homepage: https://github.com/vmware/vmw-ovflib
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/vmware/vmw-ovflib

Package: golang-github-vmware-vmw-ovflib-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-smartystreets-goconvey-dev,
         ${misc:Depends}
Description: parse Open Virtualization Format (OVF) environment in Go (library)
 vmw-ovflib is a tiny library to parse OVF environment data
 (Open Virtualization Format) in Go.
 .
 Open Virtualization Format (OVF) is an open standard for for defining
 software and appliances deployed in virtual machines.
